<vacations>
	<country iso="France" >
		<province name="Zone A" >
			<vacation name="Vacances de Noël" start="2009-12-19" end="2010-01-03" />
			<vacation name="Vacances d\'Hiver" start="2010-02-13" end="2010-02-28" />			
			<vacation name="Vacances de Printemps" start="2010-04-10" end="2010-04-25" />
			<vacation name="Vacances d\'Eté" start="2010-07-02" end="2010-09-01" />
			<vacation name="Vacances d\'Automne" start="2010-10-23" end="2010-11-03" />
				
			<vacation name="Vacances de Noël" start="2010-12-18" end="2011-01-02" />
			<vacation name="Vacances d\'Hiver" start="2011-02-26" end="2011-03-13" />		
			<vacation name="Vacances de Printemps" start="2011-04-23" end="2011-05-08" />
			<vacation name="Vacances d\'Eté" start="2011-07-02" end="2011-09-04" />
			<vacation name="Vacances d\'Automne" start="2011-10-22" end="2011-11-02" />
			
			<vacation name="Vacances de Noël" start="2011-12-17" end="2012-01-02" />
			<vacation name="Vacances d\'Hiver" start="2012-02-11" end="2012-02-26" />			
			<vacation name="Vacances de Printemps" start="2012-04-07" end="2012-04-22" />
			<vacation name="Vacances d\'Eté" start="2012-07-05" end="2012-09-02" />
			<vacation name="Vacances d\'Automne" start="2012-10-27" end="2012-11-07" />	
			<vacation name="Vacances de Noël" start="2012-12-22" end="2013-01-02" />	
		</province>

		<province name="Zone B" >
			<vacation name="Vacances de Noël" start="2009-12-19" end="2010-01-03" />
			<vacation name="Vacances d\'Hiver" start="2010-02-06" end="2010-02-21" />			
			<vacation name="Vacances de Printemps" start="2010-04-03" end="2010-04-18" />
			<vacation name="Vacances d\'Eté" start="2010-07-02" end="2010-09-01" />
			<vacation name="Vacances d\'Automne" start="2010-10-23" end="2010-11-03" />
				
			<vacation name="Vacances de Noël" start="2010-12-18" end="2011-01-02" />
			<vacation name="Vacances d\'Hiver" start="2011-02-19" end="2011-03-06" />		
			<vacation name="Vacances de Printemps" start="2011-04-16" end="2011-05-01" />
			<vacation name="Vacances d\'Eté" start="2011-07-02" end="2011-09-04" />
			<vacation name="Vacances d\'Automne" start="2011-10-22" end="2011-11-02" />
			
			<vacation name="Vacances de Noël" start="2011-12-17" end="2012-01-02" />
			<vacation name="Vacances d\'Hiver" start="2012-02-25" end="2012-03-11" />			
			<vacation name="Vacances de Printemps" start="2012-04-21" end="2012-05-06" />
			<vacation name="Vacances d\'Eté" start="2012-07-05" end="2012-09-02" />
			<vacation name="Vacances d\'Automne" start="2012-10-27" end="2012-11-07" />	
			<vacation name="Vacances de Noël" start="2012-12-22" end="2013-01-02" />			
		</province>

		<province name="Zone C" >
			<vacation name="Vacances de Noël" start="2009-12-19" end="2010-01-03" />
			<vacation name="Vacances d\'Hiver" start="2010-02-20" end="2010-03-07" />			
			<vacation name="Vacances de Printemps" start="2010-04-17" end="2010-05-02" />
			<vacation name="Vacances d\'Eté" start="2010-07-02" end="2010-09-01" />
			<vacation name="Vacances d\'Automne" start="2010-10-23" end="2010-11-03" />
				
			<vacation name="Vacances de Noël" start="2010-12-18" end="2011-01-02" />
			<vacation name="Vacances d\'Hiver" start="2011-02-12" end="2011-02-27" />		
			<vacation name="Vacances de Printemps" start="2011-04-09" end="2011-04-25" />
			<vacation name="Vacances d\'Eté" start="2011-07-02" end="2011-09-04" />
			<vacation name="Vacances d\'Automne" start="2011-10-22" end="2011-11-02" />
			
			<vacation name="Vacances de Noël" start="2011-12-17" end="2012-01-02" />
			<vacation name="Vacances d\'Hiver" start="2012-02-18" end="2012-03-04" />			
			<vacation name="Vacances de Printemps" start="2012-04-14" end="2012-04-29" />
			<vacation name="Vacances d\'Eté" start="2012-07-05" end="2012-09-02" />
			<vacation name="Vacances d\'Automne" start="2012-10-27" end="2012-11-07" />	
			<vacation name="Vacances de Noël" start="2012-12-22" end="2013-01-02" />
		</province>	
	
	</country>
</vacations>

